Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Xen: API

Problem regarding Debian Lenny 5.0 installation on XCP

 

 

Xen api RSS feed   Index | Next | Previous | View Threaded


medhavini1991 at gmail

Dec 22, 2011, 1:47 AM

Post #1 of 3 (421 views)
Permalink
Problem regarding Debian Lenny 5.0 installation on XCP

Hello everyone,

I was trying to install Debian lenny 5.0 VM on XCP 1.0 using vm-install and
then using repository http://ftp.debian.org <http://ftp.debian.org/debian>.
But it is giving me an error as invalid_source and it is unable to access
the file vmlinuz.
Is there a problem with the debian site or with my XCP?? I even tried
using http://ftp.debian.org/debian, but this didnt work as well.

Please let me know if I am going wrong somewhere as I am stuck here.


mike.mcclurg at citrix

Dec 22, 2011, 2:57 AM

Post #2 of 3 (393 views)
Permalink
Re: Problem regarding Debian Lenny 5.0 installation on XCP [In reply to]

On 22/12/11 09:47, Medhavini Buchade wrote:
> Hello everyone,
>
> I was trying to install Debian lenny 5.0 VM on XCP 1.0 using vm-install
> and then using repository http://ftp.debian.org
> <http://ftp.debian.org/debian>. But it is giving me an error as
> invalid_source and it is unable to access the file vmlinuz.
> Is there a problem with the debian site or with my XCP?? I even tried
> using http://ftp.debian.org/debian, but this didnt work as well.
>
> Please let me know if I am going wrong somewhere as I am stuck here.

Hi Medhavini,

http://ftp.debian.org/debian should be the right repository. Try doing a
'xe vm-uninstall' on your vm, and then start over with the right
repository url.

If you still have problems, please post the exact error messages here.
Don't just say "this didn't work."

Mike

_______________________________________________
xen-api mailing list
xen-api [at] lists
http://lists.xensource.com/mailman/listinfo/xen-api


zigo at debian

Dec 27, 2011, 9:22 PM

Post #3 of 3 (365 views)
Permalink
Re: Problem regarding Debian Lenny 5.0 installation on XCP [In reply to]

On 12/22/2011 06:57 PM, Mike McClurg wrote:
> On 22/12/11 09:47, Medhavini Buchade wrote:
>
>> Hello everyone,
>>
>> I was trying to install Debian lenny 5.0 VM on XCP 1.0 using vm-install
>> and then using repository http://ftp.debian.org
>> <http://ftp.debian.org/debian>. But it is giving me an error as
>> invalid_source and it is unable to access the file vmlinuz.
>> Is there a problem with the debian site or with my XCP?? I even tried
>> using http://ftp.debian.org/debian, but this didnt work as well.
>>
>> Please let me know if I am going wrong somewhere as I am stuck here.
>>
> Hi Medhavini,
>
> http://ftp.debian.org/debian should be the right repository.

This doesn't point to any repository in particular, I would suggest to use
the mirror list here:

http://www.debian.org/mirror/list

and at least pick-up one your country repository instead of something
generic.

Thomas


_______________________________________________
xen-api mailing list
xen-api [at] lists
http://lists.xensource.com/mailman/listinfo/xen-api

Xen api RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.